# Uses of Interface
org.bukkit.entity.Zombie

Packages that use Zombie
Package
Description
com.destroystokyo.paper.entity.ai
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Zombie in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Zombie
Modifier and Type
Field
Description
`static final GoalKey<Zombie>`
VanillaGoal.`ZOMBIE_ATTACK`
`static final GoalKey<Zombie>`
VanillaGoal.`ZOMBIE_ATTACK_TURTLE_EGG`

## Uses of Zombie in org.bukkit.entity

Subinterfaces of Zombie in org.bukkit.entity
Modifier and Type
Interface
Description
`interface`
`Drowned`
Drowned zombie.
`interface`
`Husk`
Represents a Husk - variant of `Zombie`.
`interface`
`PigZombie`
Represents a Pig Zombie.
`interface`
`ZombieVillager`
Represents a `Zombie` which was once a `Villager`.